


@font-face {
    font-family: 'NeutraTBold';
    src: url('/fonts/neutra/neutrat-bold-webfont.eot');
    src: url('/fonts/neutra/neutrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/neutra/neutrat-bold-webfont.woff') format('woff'),
         url('/fonts/neutra/neutrat-bold-webfont.ttf') format('truetype'),
         url('/fonts/neutra/neutrat-bold-webfont.svg#NeutraTBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NeutraTRegular';
    src: url('/fonts/neutra/neutrat-book-webfont.eot');
    src: url('/fonts/neutra/neutrat-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/neutra/neutrat-book-webfont.woff') format('woff'),
         url('/fonts/neutra/neutrat-book-webfont.ttf') format('truetype'),
         url('/fonts/neutra/neutrat-book-webfont.svg#NeutraTRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NeutraTDemi';
    src: url('/fonts/neutra/neutrat-demi-webfont.eot');
    src: url('/fonts/neutra/neutrat-demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/neutra/neutrat-demi-webfont.woff') format('woff'),
         url('/fonts/neutra/neutrat-demi-webfont.ttf') format('truetype'),
         url('/fonts/neutra/neutrat-demi-webfont.svg#NeutraTDemi') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NeutraTLight';
    src: url('/fonts/neutra/neutrat-light-webfont.eot');
    src: url('/fonts/neutra/neutrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/neutra/neutrat-light-webfont.woff') format('woff'),
         url('/fonts/neutra/neutrat-light-webfont.ttf') format('truetype'),
         url('/fonts/neutra/neutrat-light-webfont.svg#NeutraTLight') format('svg');
    font-weight: normal;
    font-style: normal;

}